.abc {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1; }

.abc-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -.0667em; }

.abc-xs {
  font-size: .75em; }

.abc-sm {
  font-size: .875em; }

.abc-1x {
  font-size: 1em; }

.abc-2x {
  font-size: 2em; }

.abc-3x {
  font-size: 3em; }

.abc-4x {
  font-size: 4em; }

.abc-5x {
  font-size: 5em; }

.abc-6x {
  font-size: 6em; }

.abc-7x {
  font-size: 7em; }

.abc-8x {
  font-size: 8em; }

.abc-9x {
  font-size: 9em; }

.abc-10x {
  font-size: 10em; }

.abc-fw {
  text-align: center;
  width: 1.25em; }

.abc-ul {
  list-style-type: none;
  margin-left: 2.5em;
  padding-left: 0; }
  .abc-ul > li {
    position: relative; }

.abc-li {
  left: -2em;
  position: absolute;
  text-align: center;
  width: 2em;
  line-height: inherit; }

.abc-border {
  border: solid 0.08em #eee;
  border-radius: .1em;
  padding: .2em .25em .15em; }

.abc-pull-left {
  float: left; }

.abc-pull-right {
  float: right; }

.abc.abc-pull-left {
  margin-right: .3em; }

.abc-pull-right {
  margin-left: .3em; }

.abc-spin {
  -webkit-animation: abc-spin 2s infinite linear;
          animation: abc-spin 2s infinite linear; }

.abc-pulse {
  -webkit-animation: abc-spin 1s infinite steps(8);
          animation: abc-spin 1s infinite steps(8); }

@-webkit-keyframes abc-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes abc-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }
.abc-bounce {
  display: inline-block;
  position: relative;
  -webkit-animation: abc-bounce 1s infinite linear;
  animation: abc-bounce 1s infinite linear;
}

@-webkit-keyframes abc-bounce {
  0% {
      top: 0;
  }
  70% {
      top: -0.3em;
  }
  100% {
      top: 0;
  }
}
@keyframes abc-bounce {
  0% {
      top: 0;
  }

  70% {
      top: -0.3em;
  }

  100% {
      top: 0;
  }
}
.abc-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg); }

.abc-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }

.abc-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg); }

.abc-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1); }

.abc-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1); }

.abc-flip-horizontal.abc-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(-1, -1);
          transform: scale(-1, -1); }

:root .abc-rotate-90,
:root .abc-rotate-180,
:root .abc-rotate-270,
:root .abc-flip-horizontal,
:root .abc-flip-vertical {
  -webkit-filter: none;
          filter: none; }

.abc-stack {
  display: inline-block;
  height: 2em;
  line-height: 2em;
  position: relative;
  vertical-align: middle;
  width: 2em; }

.abc-stack-1x,
.abc-stack-2x {
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%; }

.abc-stack-1x {
  line-height: inherit; }

.abc-stack-2x {
  font-size: 2em; }

.abc-inverse {
  color: #fff; }

/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
readers do not read off random characters that represent icons */

.abc-account:before {
  content: "\f2bd"; }

.abc-add:before {
  content: "\f2bc"; }

.abc-additional-topping:before{
  content: "\f2fc"; }

.abc-addon:before {
  content: "\f2c8"; }

.abc-app:before {
  content: "\f2c9"; }

.abc-barcode:before {
  content: "\f2f2"; }

.abc-bread:before {
  content: "\f2d8"; }

.abc-bun:before {
  content: "\f2d9"; }

.abc-cake:before{
  content: "\f2da"; }

.abc-celebrate:before{
  content: "\f2db"; }

.abc-celebration-cake:before{
  content: "\f2f0"; }

.abc-certificate:before {
  content: "\f2bb"; }

.abc-certificate-simple:before {
  content: "\f2dc"; }

.abc-cheese-wheel:before{
  content: "\f2f9"; }

.abc-circle-size:before{
  content: "\f2ff"; }

.abc-close:before {
  content: "\f2ba"; }

.abc-coco-and-choco:before{
  content: "\f2dd"; }

.abc-combo:before{
  content: "\f2f4"; }

.abc-coffee:before{
  content: "\f2de"; }

.abc-cookie:before{
  content: "\f2df"; }

.abc-credit-card:before {
  content: "\f2b9"; }

.abc-cup-size:before {
  content: "\f302"; }

.abc-customer:before {
  content: "\f2ca"; }

.abc-deposit:before {
  content: "\f2be"; }

.abc-discount:before {
  content: "\f2bf"; }

.abc-download:before {
  content: "\f2cb"; }

.abc-drink:before {
  content: "\f2f1"; }

.abc-edit:before {
  content: "\f2f3"; }

.abc-employee:before {
  content: "\f2cc"; }

.abc-fingerprint:before{
  content: "\f2fb"; }

.abc-frosting:before {
  content: "\f2f5"; }

.abc-gift-card:before {
  content: "\f2c0"; }

.abc-heart-size:before {
  content: "\f2fe"; }

.abc-hold:before {
  content: "\f2c1"; }

.abc-home:before {
  content: "\f2cd"; }

.abc-ice-level:before{
  content: "\f2f6"; }

.abc-inventory:before {
  content: "\f2cf"; }

.abc-language:before {
  content: "\f2d0"; }

.abc-lemon-slice:before {
  content: "\f2e0"; }

.abc-menu:before {
  content: "\f2ce"; }

.abc-milk:before {
  content: "\f2f7"; }

.abc-milk-tea:before {
  content: "\f2e1"; }

.abc-minus:before {
  content: "\f2c2"; }

.abc-multipay:before {
  content: "\f2c3"; }

.abc-newspaper:before {
  content: "\f2e2"; }

.abc-package:before {
  content: "\f2e3"; }

.abc-pastry:before {
  content: "\f2e4"; }

.abc-pay:before {
  content: "\f2c4"; }

.abc-photo-upload:before{
  content: "\f2f8"; }

.abc-pie-chart:before {
  content: "\f2d6"; }

.abc-printer:before {
  content: "\f2d5"; }

.abc-product:before {
  content: "\f2d1"; }

.abc-rectangle-cake:before {
  content: "\f2e5"; }

.abc-rectangle-size:before {
  content: "\f2fd"; }

.abc-roll:before {
  content: "\f2e6"; }

.abc-round-cake:before {
  content: "\f2e7"; }

.abc-search:before {
  content: "\f2d2"; }

.abc-setting:before {
  content: "\f2d3"; }

.abc-smoothie:before {
  content: "\f2e8"; }

.abc-soft-drink:before {
  content: "\f2e9"; }

.abc-soy:before {
  content: "\f2ea"; }

.abc-square-cake:before {
  content: "\f2eb"; }

.abc-strawberry:before {
  content: "\f2fa"; }

.abc-steam-bun:before {
  content: "\f2ec"; }

.abc-store:before {
  content: "\f2d7"; }

.abc-sugar:before {
  content: "\f301"; }

.abc-tapioca:before {
  content: "\f2ed"; }

.abc-tea:before {
  content: "\f2ee"; }

.abc-temperature:before {
  content: "\f300"; }

.abc-tip:before {
  content: "\f2c5"; }

.abc-trash:before {
  content: "\f2c6"; }

.abc-unsorted:before {
  content: "\f2ef"; }

.abc-upload:before {
  content: "\f2d4"; }

.abc-voucher:before {
  content: "\f2c7"; }

/* v1.3 */
.abc-back-office:before {
  content: "\f303"; }

.abc-cash-drawer:before {
  content: "\f304"; }

.abc-exit:before {
  content: "\f305"; }

.abc-danny:before {
  content: "\f306"; }

.abc-clock-in:before {
  content: "\f307"; }

.abc-summary:before {
  content: "\f308"; }

.abc-dine-in:before {
  content: "\f309"; }

.abc-order-history:before {
  content: "\f30a"; }

.abc-logout:before {
  content: "\f30b"; }

.abc-more-functions:before {
  content: "\f30c"; }

.abc-setting-gear:before {
  content: "\f30d"; }

.abc-help-center:before {
  content: "\f30e"; }

.abc-close-out:before {
  content: "\f30f"; }

.abc-payout:before {
  content: "\f310"; }

.abc-scan-finger:before {
  content: "\f311"; }

/* v1.4 */
.abc-gift-card-ribbon:before{
  content: "\f312"; }

.abc-void:before{
  content: "\f313"; }

.abc-plus:before{
  content: "\f314"; }

.abc-total:before{
  content: "\f315"; }

.abc-to-go:before{
  content: "\f316"; }

.abc-time:before{
  content: "\f317"; }

.abc-sort:before{
  content: "\f318"; }

.abc-reciept:before{
  content: "\f319"; }

.abc-phone:before{
  content: "\f31A"; }

.abc-more:before{
  content: "\f31B"; }

.abc-edit-circle:before{
  content: "\f31C"; }

.abc-back:before{
  content: "\f31D"; }

.abc-subtract:before{
  content: "\f31E"; }

.abc-price-override:before{
  content: "\f31F"; }

/* v1.5 */
.abc-bike:before{
  content: "\f320"; }

.abc-car:before{
  content: "\f321"; }

.abc-walk:before{
  content: "\f322"; }

.abc-customer-simple:before{
  content: "\f323"; }

.abc-list-view:before{
  content: "\f324"; }

.abc-grid-view:before{
  content: "\f325"; }

.abc-cellphone:before{
  content: "\f326"; }

.abc-house:before{
  content: "\f327"; }
  
/* v1.6 */
.abc-overtime:before{
  content: "\f328"; }

.abc-exclaimation:before{
  content: "\f329"; }

.abc-leave-early:before{
  content: "\f32A"; }

.abc-circle-filled:before{
  content: "\f32B"; }

.abc-teamviewer:before{
  content: "\f32C"; }
/* v1.7 */
.abc-filter:before{
	content:"\F32D";
}
.abc-ee:before{
	content:"\F32E";
}
.abc-heart-beat:before{
	content:"\F32F";
}
.abc-max-down:before{
	content:"\F330";
}
/* v1.8 */
.abc-down:before{
  content:"\F331";
}
/* v1.9 */
.abc-mario-box:before{
  content:"\F332";
}
/* v2.0 */
.abc-dessert:before{
	content:"\F333";
}
.abc-general-package:before{
	content:"\F334";
}
.abc-tape:before{
	content:"\F335";
}
.abc-mochi:before{
	content:"\F336";
}
.abc-muffin:before{
	content:"\F337";
}
.abc-toast:before{
	content:"\F338";
}
.abc-sandwich:before{
	content:"\F339";
}
.abc-flavor:before{
	content:"\F33a";
}
.abc-vanilla:before{
	content:"\F33b";
}
.abc-chocolate-bar:before{
	content:"\F33c";
}
.abc-triangle-down:before{
	content:"\F33d";
}
.abc-triangle-up:before{
	content:"\F33e";
}
.abc-sorting:before{
	content:"\F33f";
}
.abc-square-size:before{
	content:"\F340";
}

/* v2.1 */
.abc-coffee-macchiato:before{
	content:"\F341";
}
.abc-dried-fruit-tea:before{
	content:"\F342";
}
.abc-fresh-fruit:before{
	content:"\F343";
}
.abc-grand-opening:before{
	content:"\F344";
}
.abc-happy-hour:before{
	content:"\F345";
}
.abc-merchandise:before{
	content:"\F346";
}
.abc-pudding-tea:before{
	content:"\F347";
}
.abc-bun-bread:before{
	content:"\F348";
}
.abc-delete:before{
	content:"\F349";
}
.abc-order-manager:before{
	content:"\F34a";
}
.abc-email-icon:before{
	content:"\F34b";
}
.abc-switch-order:before{
	content:"\F34c";
}
.abc-order:before{
	content:"\F34d";
}
.abc-promotion:before{
	content:"\F34e";
}
.abc-fruit-babo:before{
	content:"\F34f";
}
.abc-welcome:before{
	content:"\F350";
}
.abc-insert-card:before{
  content:"\F351";
}
.abc-note:before{
  content:"\F352";
}
.abc-check:before{
  content:"\F353";
}
.abc-backspace:before{
  content:"\F354";
}
.abc-abcpos:before{
  content:"\F355";
}
.abc-language-solid:before{
  content:"\F356";
}
.abc-dtw:before{
  content:"\F357";
}
.abc-back-solid:before{
  content:"\F358";
}
.abc-more-bubble:before{
  content:"\F359";
}
.abc-stay:before{
  content:"\F35a";
}
.abc-takeout:before{
  content:"\F35b";
}
.abc-send:before{
  content:"\F35c";
}
.abc-location:before{
  content:"\F35d";
}
.abc-delivery:before{
  content:"\F35e";
}
.abc-fayda:before{
  content:"\F35f";
}
.abc-reopen:before{
  content:"\F360";
}
.abc-wechat:before{
  content:"\F361";
}
.abc-venmo:before{
  content:"\F362";
}
.abc-google-pay:before{
  content:"\F363";
}
.abc-alibaba:before{
  content:"\F364";
}
.abc-visa:before{
  content:"\F365";
}
.abc-mastercard:before{
  content:"\F366";
}
.abc-amex:before{
  content:"\F367";
}
.abc-discover:before{
  content:"\F368";
}
.abc-apply-pay:before{
  content:"\F369";
}
.abc-star:before{
  content:"\F36A";
}
.abc-check-request:before{
  content:"\F36B";
}
.abc-scale:before{
  content:"\F36C";
}
.abc-birthday:before{
  content:"\F36D";
}
.abc-present:before{
  content:"\F36E";
}
.abc-minus-square:before{
  content:"\F36F";
}
.abc-add-square:before{
  content:"\F370";
}
.abc-tap-card:before{
  content:"\F371";
}
.abc-share-table:before{
  content:"\F372";
}
.abc-clear-table:before{
  content:"\F373";
}
.abc-combine-order:before{
  content:"\F374";
}
.abc-split-invoice:before{
  content:"\F375";
}
.abc-merge-invoice:before{
  content:"\F376";
}
.abc-tax-exempt:before{
  content:"\F377";
}
.abc-duration:before{
  content:"\F378";
}
.abc-hashtag:before{
  content:"\F379";
}
.abc-party:before{
  content:"\F37A";
}
.abc-time-filled:before{
  content:"\F37B";
}
.abc-money:before{
  content:"\F37C";
}
.abc-server:before{
  content:"\F37D";
}
.abc-yelp-logo:before{
content:"\F37E";
}
.abc-letter-a:before{
content:"\F37F";
}
.abc-letter-b:before{
content:"\F380";
}
.abc-letter-c:before{
content:"\F381";
}
.abc-letter-d:before{
content:"\F382";
}
.abc-letter-e:before{
content:"\F383";
}
.abc-letter-f:before{
content:"\F384";
}
.abc-letter-g:before{
content:"\F385";
}
.abc-letter-h:before{
content:"\F386";
}
.abc-letter-i:before{
content:"\F387";
}
.abc-letter-j:before{
content:"\F388";
}
.abc-letter-k:before{
content:"\F389";
}
.abc-letter-l:before{
content:"\F38A";
}
.abc-letter-m:before{
content:"\F38B";
}
.abc-letter-n:before{
content:"\F38C";
}
.abc-letter-o:before{
content:"\F38D";
}
.abc-letter-p:before{
content:"\F38E";
}
.abc-letter-q:before{
content:"\F38F";
}
.abc-letter-r:before{
content:"\F390";
}
.abc-letter-s:before{
content:"\F391";
}
.abc-letter-t:before{
content:"\F392";
}
.abc-letter-u:before{
content:"\F393";
}
.abc-letter-v:before{
content:"\F394";
}
.abc-letter-w:before{
content:"\F395";
}
.abc-letter-x:before{
content:"\F396";
}
.abc-letter-y:before{
content:"\F397";
}
.abc-letter-z:before{
content:"\F398";
}
.abc-uber-eats-logo:before{
content:"\F399";
}
.abc-grubhub-logo:before{
content:"\F39A";
}
.abc-seamless-logo:before{
content:"\F39B";
}
.abc-caviar-logo:before{
content:"\F39C";
}
.abc-postmates-logo:before{
content:"\F39D";
}
.abc-doordash-logo:before{
content:"\F39E";
}
.abc-alibaba-logo:before{
content:"\F39F";
}
.abc-wechat-pay:before{
content:"\F3A0";
}
.abc-free:before{
content:"\F3A1";
}
.abc-wallet:before{
content:"\F3A2";
}
.abc-star-card:before{
content:"\F3A3";
}
.abc-filter-2:before{
content:"\F3A4";
}
.abc-hand-coin:before{
content:"\F3A5";
}
.abc-refresh:before{
content:"\F3A6";
}
.abc-plus-2:before{
content:"\F3A7";
}
.abc-home-2:before{
content:"\F3A8";
}
.abc-phone-message:before{
content:"\F3A9";
}
.abc-x-box:before{
content:"\F3AA";
}
.abc-paper-bag:before{
content:"\F3AB";
}
.abc-switch-table:before{
content:"\F3AC";
}
.abc-comment:before{
content:"\F3AD";
}
.abc-cash:before{
content:"\F3AE";
}
.abc-cards:before{
content:"\F3AF";
}
.abc-print-receipt:before{
content:"\F3B0";
}
.abc-carryout:before{
content:"\F3B1";
}
.abc-comment-shadow:before{
content:"\F3B2";
}
.abc-cash-shadow:before{
content:"\F3B3";
}
.abc-cards-shadow:before{
content:"\F3B4";
}
.abc-print-receipt-shadow:before{
content:"\F3B5";
}
.abc-carryout-shadow:before{
content:"\F3B6";
}
.abc-dine-in-shadow:before{
content:"\F3B7";
}
.abc-bubble-tea:before{
content:"\F3B8";
}
.abc-hot-drink:before{
content:"\F3B9";
}
.abc-tea-drink:before{
content:"\F3BA";
}
.abc-cherry-cake:before{
content:"\F3BB";
}
.abc-slushy:before{
content:"\F3BC";
}
.abc-mixed-drink:before{
content:"\F3BD";
}
.abc-donut:before{
content:"\F3BE";
}
.abc-cup:before{
content:"\F3BF";
}
.abc-crust:before{
content:"\F3C0";
}
.abc-steam:before{
content:"\F3C1";
}
.abc-ice-cream:before{
content:"\F3C2";
}
.abc-cake-shadow:before{
content:"\F3C3";
}
.abc-breakline:before{
content:"\F3C4";
}
.abc-noodle-soup:before{
content:"\F3C5";
}
.abc-noodle-soup-shadow:before{
content:"\F3C6";
}
.abc-chinese-breakfast:before{
content:"\F3C7";
}
.abc-chinese-breakfast-shadow:before{
content:"\F3C8";
}
.abc-soup-dumpling:before{
content:"\F3C9";
}
.abc-soup-dumpling-shadow:before{
content:"\F3CA";
}
.abc-beverages:before{
content:"\F3CB";
}
.abc-beverages-shadow:before{
content:"\F3CC";
}
.abc-order-time:before{
content:"\F3CD";
}
.abc-setting-gear-fill:before{
content:"\F3CE";
}
.abc-rearrange:before{
content:"\F3CF";
}
.abc-bell:before{
content:"\F3D0";
}
.abc-left:before{
content:"\F3D1";
}
.abc-order-food:before{
content:"\F3D2";
}
.abc-mini-squares:before{
content:"\F3D3";
}
.abc-computer-wrench:before{
content:"\F3D4";
}
.abc-table:before{
content:"\F3D5";
}
.abc-coupon:before{
content:"\F3D6";
}
.abc-engagement:before{
content:"\F3D7";
}
.abc-next:before{
content:"\F3D8";
}
.abc-runner:before{
content:"\F3D9";
}
.abc-customer-filled:before{
content:"\F3DA";
}
.abc-share:before{
content:"\F3DB";
}
.abc-order-food-2:before{
content:"\F3DC";
}
.abc-ebt:before{
content:"\F3DD";
}
.abc-handpos:before{
content:"\F3DE";
}
.abc-kiosk:before{
content:"\F3DF";
}
.abc-mobile-report:before{
content:"\F3E0";
}
.abc-online-order:before{
content:"\F3E1";
}
.abc-qr-order:before{
content:"\F3E2";
}
.abc-queue:before{
content:"\F3E3";
}
.abc-star-customer:before{
content:"\F3E4";
}
.abc-abcpos-catering:before{
content:"\F3E5";
}
.abc-lock:before{
  content:"\F3E6";
}
.abc-circle-customer:before{
  content:"\F3E7";
}
.abc-table-overhead:before{
  content:"\F3E8";
}
.abc-chair:before{
  content:"\F3E9";
}
.abc-mini-lock-shadow:before{
  content:"\F3EA";
}
.abc-mini-lock:before{
  content:"\F3EB";
}
.abc-give-coin:before{
  content:"\F3EC";
}
.abc-computer-gear:before{
  content:"\F3ED";
}
.abc-history:before{
  content:"\F3EE";
}
.abc-line-and-bar:before{
  content:"\F3EF";
}
.abc-shopping:before{
  content:"\F3F0";
}
.abc-funtuan:before{
  content:"\F3F1";
}
.abc-hungry-panda:before{
  content:"\F3F2";
}
.abc-deliverect:before{
  content:"\F3F3";
}
.abc-new:before{
  content:"\F3F4";
}
.abc-peanut:before{
  content:"\F3F5";
}
.abc-pepper:before{
  content:"\F3F6";
}
.abc-fire:before{
  content:"\F3F7";
}
.abc-circle:before{
  content:"\F3F8";
}
.abc-bar:before{
  content:"\F3F9";
}
/* Other */
.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }
@font-face {
  font-family: 'ABC Icons';
  font-style: normal;
  font-weight: normal;
  src: url("./webfonts/abcicons.woff");
  src: url("./webfonts/abcicons.woff") format("woff"), url("./webfonts/abcicons.ttf") format("truetype"), url("./webfonts/abcicons.svg#abcicons") format("svg"); }

.abc {
  font-family: 'ABC Icons';
  font-weight: 400; }
